
Pi-Vote 2.0 - Bug / Feature #5501

Admininterface in Webapp > Settings > Admin

08 July 2013 22:58 - Atropos

Status: New Start date: 08 July 2013

Priority: Normal Due date:  

Assignee: SciFi % Done: 0%

Category: Webapp GUI Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Die Funtionalitäten des Admininterfaces

Settings > Administration

Starten einer Abstimmung

Autoritäten auswählen

Datum auswählen

Startdatum

Enddatum

Fragen und Antworten definieren

Mehrere Fragen Pro Abstimmung zulässig

Mehrere Antworten pro Frage zulässig/zwingend

es muss definierbar sein wie viele Antwortoptionen wählbar sind.

Nicht begonnene Abstimmung löschen können

Certificat Request herunterladen

Certificat Reponses hochladen

Verschlüsseln

Entschlüsseln

Auszählen

Markuplanguage  ist zu definieren: Textil?

History

#1 - 08 July 2013 22:58 - Atropos

- Description updated

#2 - 08 July 2013 23:13 - Atropos

- Category set to Webapp GUI

#3 - 08 July 2013 23:40 - Atropos

- Description updated

#4 - 09 July 2013 00:14 - Atropos

- Subject changed from Admininterface in Webapp integrieren to Admininterface in Webapp > Settings > Admin

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://www.tcpdf.org

